<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="Button1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        /9j/4AAQSkZJRgABAQEAYABgAAD/2wBDAAIBAQIBAQICAgICAgICAwUDAwMDAwYEBAMFBwYHBwcGBwcI
        CQsJCAgKCAcHCg0KCgsMDAwMBwkODw0MDgsMDAz/2wBDAQICAgMDAwYDAwYMCAcIDAwMDAwMDAwMDAwM
        DAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAz/wAARCABBAEYDASIAAhEBAxEB/8QA
        HwAAAQUBAQEBAQEAAAAAAAAAAAECAwQFBgcICQoL/8QAtRAAAgEDAwIEAwUFBAQAAAF9AQIDAAQRBRIh
        MUEGE1FhByJxFDKBkaEII0KxwRVS0fAkM2JyggkKFhcYGRolJicoKSo0NTY3ODk6Q0RFRkdISUpTVFVW
        V1hZWmNkZWZnaGlqc3R1dnd4eXqDhIWGh4iJipKTlJWWl5iZmqKjpKWmp6ipqrKztLW2t7i5usLDxMXG
        x8jJytLT1NXW19jZ2uHi4+Tl5ufo6erx8vP09fb3+Pn6/8QAHwEAAwEBAQEBAQEBAQAAAAAAAAECAwQF
        BgcICQoL/8QAtREAAgECBAQDBAcFBAQAAQJ3AAECAxEEBSExBhJBUQdhcRMiMoEIFEKRobHBCSMzUvAV
        YnLRChYkNOEl8RcYGRomJygpKjU2Nzg5OkNERUZHSElKU1RVVldYWVpjZGVmZ2hpanN0dXZ3eHl6goOE
        hYaHiImKkpOUlZaXmJmaoqOkpaanqKmqsrO0tba3uLm6wsPExcbHyMnK0tPU1dbX2Nna4uPk5ebn6Onq
        8vP09fb3+Pn6/9oADAMBAAIRAxEAPwD9+sBietIxAJHA/GmtMFfGQOcde/pXmH7Q37ROkfA3w9d3l/e2
        1jFaASz3Eq7kt1PAwvV5WPCoOT1xisatWFKPPMic4wV5Hf6z4lsfD9sZr68tbOIsVV5ZFXef7oz1PtXP
        al8btE09Dk6gwPORauqn6FwAR7g4r8yPjl+3/wCM/ijrU0fh6e68P6fgoZ1kY6jcgn7vnkFoV/2YjGD0
        JNeKahpd94kuzNqU82oTHnzLh/MbPsOg+lfGZhxxhqM+SmrnkVM1d7QiftDYfG/Q7xFJOoQwkcyvZuYl
        +rqNo/Oun0bXrHXbBbixura7hPHmROHUH0JHQ+x5r8N9Is9T8I3f2rSru80u5ibcJLVvs7Z9SUK8/U17
        j8Cf+Cg/i34Wa7Cviia71jThtjkvkwdRtx0GD8yzp/eE27H8JWngONsPXmoVFZCoZwua1ZWP1lRwVHI5
        96UjcK84+Avx70v40+FbO9srq2uHuITLBJGQEuFXAdlGT90nBGTtJwTmvRlYBByOlfa06kZxUo6o9mE4
        yXNF6DhwKKAc0VZRh+NPEcfhXw7eXz4BgG5RjJZydij6kkYr8l/20vjzefGv4u3en213LJonh+4kSELJ
        xPcgZkn3D7zb9wjbnavygV+jX7a3jWTwT8INV1GEkyadZ3t4ino80dq/k5/2Q7L/AMCAHWvyR8KwCTa7
        s0jM2WdurHuT71+fcc5jOjRVGn1PCzirdxpHQeHPDKmNUCxgA4AUYH4CvWPgX+zNqvxz8VNpempFAiR7
        p7mRT5VuO24e/b1o+CnwG8VfFzTrufw5olxq8ViVWbF0kQ3EZVQXcDOO1e1fBD4SfHv4J+NoNU07wbGL
        SZhFe2Z1CyYTxf73ndRX5Dl2V4zGY2Ht6UvY31kbYXDRjrJHiHxy/Zo1b4J+J30zVbbdyWt7iMFYrtM8
        bc98dR1HevI/EOgKpdflKH0OWBPY1+ufxi+B2lftIfCc6R4g06SykuoFZVZ1M2mzBRgB1ODg8HBIOPoR
        +W37SX7OOu/s9ePJdK1ZZDG7lra6YkxXsfQMPfHUdulfRZxwpPLq/tYSfsnt5eplmOHUVeMToP2E/j3q
        HwW+LNtoM1y8Wla3cotqrvhLO+wdjqTwsbqSkinhg4xypr9YPDHiCLxPoFrfRIUS4QBlbgxt0Kn3DAgj
        1BFfgzrEFxpkqtFLJDLCNwcMQ0WCpUr3yGB/A1+0v7JnjOXx18I7LUZCokv0hvHUcrG8tvHK6j/tozH6
        EV+j8HY6dSi6M3flMslrtt0n0PV4xhAKKF5UfSivtr31PoTwf9v3wzL4o+BmuW0CsZZ9Lv40A5LMtu8o
        UepJj4FflD4OVr2EeWDzyBX7XfE3wsPE/hi7Tb5k9uy3cCHozxnIU+zAFT7Ma/J/4xfBub4NfFO+0yJG
        GnSv9qsX2nBhJIC59V+6R2IIPNfmPiJh5+xjWj0PDzDDSlUU0es/sd/tRXn7OmgahZRaTBqlvqU6XBdp
        jEysFA7A5HvX0Z4M/bv17x7q9vp+m+Eop7qdgqqLlmHufu5wPWvi3wbbqBHuxtJwBX0f+yv8T7X4UeJ5
        bm7gSe0u0CO6gF7fHQj696/GMHx1jMLiqeFq4j2dC+rtdo9bAU5OGp9j3nitfDfhP+0talt9OW2gE15+
        8BSM7clQT154HrX51ftw/tBS/tB+JUjtLd4ND0kP9kjdB5l0xblye2RzivW/2ovjpc/FaRrO1aWDRLUl
        liDbTcN/eb/CvmbxggMjqp8xlXK7f1r2+IfEdZrVWAy53pR+11ZWNp2pnjXjDROfkGWLFOed+QOPfFfr
        n+xZoEnhj4LWFrKrCW3gs0YEYIK2durfkQR9Qa/Oj9nz4Nt8Wvi/Y209u02jaa6XeoFQT5kYkG2NfV3f
        agHUiVsfdr9Wvh/4Zbwz4ZtLeUD7SQZrjbyvmv8AMwH+yCSB7Cv1Lw8w9T6tLEVPtaHk5Vh+WpKZ0KjC
        j6UUIMIB6Civ0dHtEToGySOhP/Aq8C/aq/ZX0z4vaNcSPbMhiZnimhQvLYysOZowOSGPysp6D5q+gSvH
        41G0Z3/xe5rjxmCp4qnKhWXusmcFLRn5U+Ifhd4g+Dl9HHqtoVt5GKwXduCba4IOCFboD6rnI6GtTw94
        qSNBtkVUYcguM4HSv0Y8SfCHSvExmdrcW89xnziiDy7kZ/5ax/ck9twJFeZa1+wxoWozmRLbSMN1zbyx
        sfqUlHP0UfQdK/DuI/B2WLnz4SquXs1YijCVJ3R8a614wFzESZFYnoAc/nVHwv8ACfXfi/qQSytUt9Ok
        kCzXs4KwE5+6P+ejDsq8jvX2xoH7DGg6TcJM1tpCbD0W0lmY/jJKV/NDXqPhL4U6V4RcGG2MsiIFV5CC
        EA/hVAoRQOwAGPajh3wd+q1VUxc/d8ipxlU+M8y/Zh/ZfsPhBoNtKtsVljYXB8yIpNdXHKmd1PKHaSgU
        9FOeor3WFx5a4GOB2xQkW1QNoHFOCYFfuOFwtPD0o0aC91BCmoKyHDkUUDoKK7SwooooAKY3U0UUAPXo
        KKKKACiiigAooooA/9k=
</value>
  </data>
  <data name="Button2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        /9j/4AAQSkZJRgABAQEAYABgAAD/2wBDAAIBAQIBAQICAgICAgICAwUDAwMDAwYEBAMFBwYHBwcGBwcI
        CQsJCAgKCAcHCg0KCgsMDAwMBwkODw0MDgsMDAz/2wBDAQICAgMDAwYDAwYMCAcIDAwMDAwMDAwMDAwM
        DAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAz/wAARCAA+AEYDASIAAhEBAxEB/8QA
        HwAAAQUBAQEBAQEAAAAAAAAAAAECAwQFBgcICQoL/8QAtRAAAgEDAwIEAwUFBAQAAAF9AQIDAAQRBRIh
        MUEGE1FhByJxFDKBkaEII0KxwRVS0fAkM2JyggkKFhcYGRolJicoKSo0NTY3ODk6Q0RFRkdISUpTVFVW
        V1hZWmNkZWZnaGlqc3R1dnd4eXqDhIWGh4iJipKTlJWWl5iZmqKjpKWmp6ipqrKztLW2t7i5usLDxMXG
        x8jJytLT1NXW19jZ2uHi4+Tl5ufo6erx8vP09fb3+Pn6/8QAHwEAAwEBAQEBAQEBAQAAAAAAAAECAwQF
        BgcICQoL/8QAtREAAgECBAQDBAcFBAQAAQJ3AAECAxEEBSExBhJBUQdhcRMiMoEIFEKRobHBCSMzUvAV
        YnLRChYkNOEl8RcYGRomJygpKjU2Nzg5OkNERUZHSElKU1RVVldYWVpjZGVmZ2hpanN0dXZ3eHl6goOE
        hYaHiImKkpOUlZaXmJmaoqOkpaanqKmqsrO0tba3uLm6wsPExcbHyMnK0tPU1dbX2Nna4uPk5ebn6Onq
        8vP09fb3+Pn6/9oADAMBAAIRAxEAPwD9/CcD1pssmyNjzwM4Ayaa8vyNgEn0HWvnz9vf9unw7+xf8G9S
        8QaxeNELZBGscbKtxcTSA+VDFuyDK3JHBCgbmwOudSrCnBzm9EdGCwlbF14YbDx5py0S7nq3j34v6H8P
        9PkudT1C1toobcXUhaRf3cRJAdiThUJBAZiFJ4zmvkP4v/8ABe/4GfC/U5LSTxRpl9PEWQwWKzX8m4di
        YUaEH283PtX4uftcft6fEj9uXxbPL4g1O503w6Z3uLfQbOWRbSJjwHm5P2iTbzvdSc8Ls4NeU6R4Od8L
        jDEYKgDAB4OQmFzj6mvkcXxTyTth1p5n9D8PeB9N4dV84m1J/Zhv95+6ng3/AIOJvgh4i1dbW41ttLMr
        BU+36Pe26sSeAHjST9QBX1j8Cv20fAf7QPh9NT8Pa9pt/ZuQpubW6jubZT6GRCQjf7L7T7V/MBceCFkh
        yERt4IAxkSDvirXw0+Iniz9nnxvbeIfB+t3+harZttWSB8K6jkq8Z+RlPQqynI4rDC8WTc+Wokd2b+B+
        Xype0wNaUX0ur6n9ZyzqWGCcn8ak3EkY9cGvzf8A+CQP/BXSy/at0dfDPimO20zxjo8UTXlr5pEc0RXc
        tzb7izGMAEtExZozkggcV+i9vqCTyDYCQxyDxgjjn9cV9nhsTHEU+emfztneR4zKsVPB46NpR19V3LtF
        FFbHlmZr+tRaFol3dz5WK3geV/8AgI6fU9q/nO/4LP8A7VWoftJ/tfaj4d+1B9G8A3ElkkcZJjl1Ag/b
        JCOm5TmAN1KR9FJr+gr496n/AGZ8MryQKSTNECD0YCVcj6HGPxr+VnV9Wn8T/EbXtQunklu9Q1C5uppC
        3+skeclmYn+Jm3E/71fLcT4pwpxpx+0fungbk1DEY2vjaqu6W3qzs/gd8Eta+LfjjTfDfh7TJ9W1fVph
        b21svWckgEsR91eevb2r9L/HX/Bvlq/hz9maDVNH1ubVviJaR/a7zTCAlndNtyYoRgFHA4BPBPWvgT9j
        b9tS5/Yy+O2keMNF06HWZbTfBdWs3Ant5PlkRD/C2M89B61/RX+zN+0Lof7VPwV8O+PPDyXf9meIbcXC
        CeAxOCGZGBB6gMjAEZzgeteJkOWYXF0pxqbn3HitxNn+RYmhXwelF/a6ya3i/I/Iz9gP/gjlqv7Ul9qO
        qeM/7R8MeFrFpLVXFv5VxqE6nBEcbY2Kp4Jz81fOX/BSz9g/Wf2CPic+na1JNd+GtWkaXSNY8kmO+GP9
        WxA+SRBzjoQOtf0gNHFbxltiKEG4jpt4zzX4Pf8ABeT/AIKQw/tVeNv+FX+G7GRPDHgrUHa8v7iMxz39
        9GrQuoQjKJGSQQcFj2K811ZlkWDwuDV3aXc8ngHjziHiLiK1l7C3vR+zD+8vNnwZ8MvjXf8AwK+LmieM
        /DN7HFqeg3ou4RkqkvIEisRziRMo/BypIr+oH9jX45WPx++B3h7xDp03m2eo2kN3b5xuEc0QkQHGfugs
        nXqjegz/ACgaxpAUMQTkA4xxX9An/Bt/4tu/Ev7C/huCeRpDpjX2mqS5OY4btnjx/urcbR7CteGK8o1P
        YSZ0+O2SUngqWYwVpQlyt9+yP0cooor7U/mA4340aONW+HGoxybjHF5Uz7eoVJA7n/vkHHvX8rn7QHgH
        UfhD8ffG/hG+jNrcaLrd1ZzY+bBWZlyOmVJK49QwPSv6yr20W7tZo5ArRyoVZSOCCMH+dfiB/wAF8v2A
        NR8H/EFvixoGmzTQNHDaa+sKFyFUCK2uyByVKgRu/wDCyIWxuzXzvEmEdSh7SKu0ftfgdnlHB5xPB15K
        MaqW/c+V/wDgmR8Ivh78Yf2vfCGh/ErUzpfhy8n81VaQhb2fcoitmYD5VkbCkHAwetf0j6TaaR8OfCNv
        BaR2OkaJo1qqRRxsqwW0CrxjoAgxnP8As+5r+VDw/ctCzPCwUpscGKXyyuThWDjkZP45r6f8Uf8ABTH4
        t/Ef9n+y+Gur+KWm8OWirBJMqGO9vYR92OWUHlB0I/iHU189k+c0sFGacbs/dfEjwlzHivGYWtha6hSi
        7OD2ius13b7H77fBb9orwd+0N4Un1zwX4isNf02Gd7eWW3z8kiNtZSGwRg/n2r8r/wDg41+Bnwz8M6j4
        f8UabNb2HxI1qfyL6wgYFtQt1TcbmVRz5ilFXcRyrNnoK+P/ANmL9tbx5+xp4ouNY8EawtrNfQ+Vd211
        F5tpdnszID94diBmvLvjt8ZPEnx8+Imo+KPFWrXGqa1qbbnuGYZK5ztj5wijuvGRWuK4ihjMI6co+8cX
        CvgbjeHOJXjqeLvh4rS3xTb3jJbWR5FrdqFfIwo5IJIGcV/Qf/wQI+EVx8MP2H/Bi3EckMt7p76jKrDB
        Bu7hpo8+/kpET/vDr1r8aP2Gf2NNT/bW+P1j4fhhZfD9o0d5rt3GuRFb7wNiOcAvLyiAHliO2TX9LHwa
        8AxfDfwVZ6fBbRWyoqt5UfCwgIqJGOPuqiqPwru4XwsryrTVrbHx30geIKLo0cnpNOTblLya2udnRRRX
        2B/LpC4wxJ5BFcj8UPhNp3xQ8NTafew2s0TxSxYlhEgdJFw8bqcb4343ISAcKcgqK7E5KjpzSPDuQjA5
        GOuKUoJx5ZBCq6dRVYNqUdmj8Rf26/8AghRrfgbxDe638K0R9PnLzDw/eXCoY2Jy4tbpsI8fcRybGB4G
        a+HvG3wV8a/CHVp9O8SeEvEWhXkHDw31o9uf975wPlPY9D2zX9SV/piX0JjkRJEJGQwBB9uQQPyrmdW+
        Cfh7Uogn2JrdATiO3uJIYkz12xqwQE9zt57181j+GKdefPTfKfvvCnj7nOWUI4TG0o1oLq/i+8/l+0rw
        /rHim4W107S9S1C5dgiRWtu8khY8ALtByc9MZNfRv7M3/BHz4q/H3XLV9f0ubwNokuCPtieVf3IJ5MNs
        w39P43CgHvX726b+z34asH3Jb3jZ6g3sqg/kRXTaT4VsPDkJisLS3tI2wSsa4B+o7n3rHDcKU4z5qzv6
        HqZ/9I7M8XQdDLqEafnL3meGfsSfsJeF/wBjz4f22k6Fp6W0UUvnFptsl1cOVw080mPnmPTgBUT5VHev
        oCNlbkDv+NKIABuCruAwDSxqQuCFzntX1VKlCnHlgj+eMfj8TjKzxOKnzSe9+5LRRRVHKf/Z
</value>
  </data>
</root>